### Property

# Phosh GtkMountPrompt:ask-flags

since: 0

#### Declaration

    property ask-flags: Gio.AskPasswordFlags [ read, write, construct-only ]

#### Description

No description available.

Type: | `GAskPasswordFlags`
Available since: | 0

Default value | 0
Getter method | `phosh_gtk_mount_prompt_get_ask_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes